Processing control commands:

> severity -1 important
Bug #687127 [libhdf5-dev] libhdf6-dev: Fortran module version incompatible 
(again?) on sid
Severity set to 'important' from 'normal'

-- 
687127: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=687127
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to